/*General Stuff*/
@font-face {
  font-family: 'BrandonText';
  src: url('../fonts/BrandonText-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'BrandonTextBlack';
  src: url('../fonts/BrandonText-Black.otf') format('opentype');
}
body {
	font-family: 'BrandonText';
	font-size: 16px;
    width: 100%;
    height: 100%;
}
html {
    width: 100%;
    height: 100%;
}
h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
}
h1{
	font-weight: 600;
}
h1, h2{
	font-family: BrandonTextBlack;
}
a:focus{
	outline:none;
}
.img-responsive{
	display: inline-block;
}
/*Countdown*/
#countdown{
	height: 100%;
	padding-top: 10%;
}

#countdown a:hover{
	text-decoration: none;
}

#countdown .img-responsive{
	display: inline-block;
	margin: 16px 8px;
}

#countdown  h1{
	text-transform: none;
	font-weight: 900;
}

#countdown_launch{
	font-size: 76px;
}

#countdown_launch .countdown_sec{
	color: #37a7df;
}
/*Navbar*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #000;
    background-color: transparent;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}

.navbar-brand > img {
	max-width: 68px;
	margin-top: -10px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: #fbd322;
	border: none;
	outline:none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #3e74ba;
}

.navbar-default {
    background-color: #fbd322;
    border-color: #e7e7e7;
}

.navbar-default .navbar-toggle {
    border: none;
}

.top-nav-collapse .navbar-brand > img {
	max-width: 68px;
	margin-top: -10px;
}

.navbar-default .navbar-nav > li > a{
	color:#000;
	text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #000;
    background-color: transparent;
}

.navbar .container{
	width: 100%;
	margin: 0 12px;
}
/*Sections*/
.vp-section{
    padding-top: 48px;
	padding-bottom: 48px;
    text-align: center;
}
.white-section {
    background: #fff;
	color: #000;
}
/*
.white-section  a{
	color: #562660;
	font-weight: 600;
}*/
.yellow-section{
	text-align: center;
	background-color: #fbd322;
	color: #000;
}
.yellow-section hr.vp-primary{
	border-color: #fff;
}
.intro-header{
	margin-bottom: 80px;
}
.intro-section {
    padding-top: 80px;
    text-align: left;
	background: transparent url("../images/header.jpg") no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #FFF;
	text-transform: uppercase;
}

.intro-section h1{
	font-size: 64px;
}
/*Speakers*/
.speakerp_section{
	text-align: left;
	background-color:red;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 16px;
	padding-bottom: 16px;
}
.speakerp_section .container{
	background-color: #fff;
	padding-left: 25%;
}
.speakerp_name{
	font-family: BrandonTextBlack;
	font-size: 32px;
	margin-top: 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.speakerp_info{
	
}
.speakerp_desc{
	font-size: 14px;
}
.speakerp_img .img-responsive{
	padding: 32px;
}
.speakerp_img .duo-img{
	width: 100px;
	padding: 32px 0px;
}
.speakerp_add .img-responsive{
	width:56px;
	float:right;
	padding-bottom: 8px;
	padding-right: 8px;
}
.speakerp_add a, .speakerp_add a:hover, .speakerp_add a:focus{
	color: #000;
	font-family: BrandonTextBlack;
}
/*Buttons*/
.btn-group-lg > .btn, .btn-lg {
    padding: 10px 48px;
        padding-top: 10px;
        padding-right: 48px;
        padding-bottom: 10px;
        padding-left: 48px;
    font-size: 18px;
    line-height: 1.33333;
    border-radius: 0px;
}

.btn-vp, .btn-vp.active, .btn-vp.focus, .btn-vp:active, .btn-vp:focus, .btn-vp:hover, .open > .dropdown-toggle.btn-vp{
	color: #FFF;
	background-color: #37a7df;
	border-radius: 0px;
	text-transform: uppercase;
	outline:none;
}
.vp-small-link{
	margin-top:10px;
}
.vp-small-link a{
	text-transform: uppercase;
	color: #000;
	font-size: 10px;
}
/*Headings*/
hr.vp-primary {
	display: block;
    margin: 25px auto 30px;
    padding: 0px;
    max-width: 100px;
    border-width: 3px 0px 0px;
    border-style: solid none none;
    border-color: #fbd322;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    text-align: center;
}
hr.vp-about{
	display:block;
	height:18px;
	background:url(../images/BlueSwiggle.png) no-repeat top center;
	border: 0;
	margin-bottom: 48px;
}
/*Footer*/
.footer{
	background-color: #3e74ba;
	color: white;
	padding-top: 56px;
	padding-bottom: 56px;
}
.footer-header{
	text-transform: uppercase;
	font-weight: 600;
}
.footer a, .footer a:hover, .sub-footer a,.sub-footer a:hover{
	color: white;
}
.footer .img-responsive, .sub-footer .img-responsive{
	display: inline-block;
}
.sub-footer{
	background-color: #3d4ea1;
	color: white;
	padding-top: 10px;
	padding-bottom: 8px;
	font-size: 14px;
}
.fs-logo{
	padding-bottom: 6px;
	padding-left: 6px;
}
.sm-icon{
	padding: 18px 28px;
}
/*Press and Contact*/
.press-object{
	text-transform: uppercase;
	background-color: #37a7df;
	height: 58px;
	text-align: center;
	width: 230px;
}

.press-object a, .press-object a:hover, .press-object a:focus{
	color: #FFF;
}

.press-object > div{
	padding: 10px 28px;
}
.press-object  >div >div{
	float:left;
	text-align: left;
}

.press-header{
	font-weight: 600;
	margin-bottom: -2px;
	font-size: 16px;
}

.press-description{
	font-size: 12px;
}

.press-icon{
	margin-left: 10px;
	width: 37px;
}
.press-soon{
	color:#cfcfcf;
}
.press-soon .press-description{
	font-style:italic;
}
.contact-header{
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 32px;
	padding-top: 16px;
	color: #37a7df;
}
/*Slider*/
.speakerName{
	font-weight: 900;
	font-size: 16px;
}
.unslider-arrow{
	display:none;
}
/*Other Stuff*/
.vp-upper{
	text-transform: uppercase;
}
.img-inline{
	display: inline-block;
}
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
	max-width: 100%;
    /*margin-right:-4px;*/
}
.text-left{
	text-align:left;
}
.no-decoration a:hover, .no-decoration a:focus{
	text-decoration: none;
}
.more-space{
	margin-top: 24px;
}
.even-more-space{
	margin-top: 48px;
}
.vp-map{
	border-top: 5px solid #37a7df;
	position: relative;
    padding-bottom: 25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	display: none;
}

.vp-map iframe,   
.vp-map object,  
.vp-map embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*Content*/
.partner_sponsors, .partner_partner, .partner_media{
	height: 10px;
	width: 10px;
	margin-right: 8px;
	display: inline-block;
}
.partner_sponsors{
	background-color: #e81717;
}
.partner_partner{
	background-color: #fdb813;
}
.partner_media{
	background-color: #307cda;
}
.announcement{
	padding-top: 16px;
	font-size: 20px;
	font-family: BrandonTextBlack;
}
.topic_icon_text{
	text-transform: Uppercase;
	font-family: BrandonTextBlack;
}
.team-img{
	display: inline-block;
	padding-bottom: 24px;
}
.team_name{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
	font-family: BrandonTextBlack;
}
.team_position{
	color: #fbd322;
	font-style: italic;
	font-family: BrandonTextBlack;
}
.team_desctiption{
	padding-bottom: 48px;
}
.team_row .col-lg-2{
	width: 12.5%
}
/*Min Max*/

@media(min-width:768px){
	.speakerp_section .container{
		padding-left: 15px;
	}
}
@media(min-width:1200px) {
	.speakerp_section .container{
		background-color: #fff;
		width: 970px;
	}
}
@media(min-width:700px) {
	.unslider-arrow{
		display: inline-block;
		position:absolute;
		left:20px;
		z-index:2;
		cursor:pointer;
		font-size: 36px;
		color: #fff;
		margin-top: 77px;
	}
	.arrow-y{
		color: #fbd322;
	}
}
@media(min-width:1083px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
	
	.navbar-collapse{
		text-align:center;
	}
	
	.navbar-default{
		background: transparent;
		border: none;
		font-size: 16px;
	}

    .top-nav-collapse {
		background: #fbd322;
        padding: 0;
		border-bottom: 1px solid #fbd322;
    }
	
	.navbar-nav {
		/*float: right;*/
		margin: 0px;
		float: none;
		display: inline-block;
	}
	
	.top-nav-collapse .navbar-brand > img {
		max-width: 68px;
		margin-top: -10px;
	}
}